{
	"@metadata": {
		"authors": [
			"Amire80",
			"Dr Lotus Black",
			"Erikoo",
			"Ninjastrikers"
		]
	},
	"abusefilter": "အလွဲသုံးစားမှု စိစစ်စနစ် စီမံခန့်ခွဲရေး",
	"abuselog": "အလွဲသုံးစားမှု စိစစ်စနစ် မှတ်တမ်း",
	"abusefilter-intro": "အလွဲသုံးစားမှု စိစစ်စနစ် စီမံခန့်ခွဲရေး interface မှ ကြိုဆိုပါသည်။ အလွဲသုံးစားမှု စိစစ်စနစ်သည် ဆောင်ရွက်ချက်အားလုံးကို အလိုအလျောက် တုန့်ပြန်သည့် အလိုအလျောက် ဆော့ဝဲလ်ဖြစ်ပါသည်။ ဤ interface တွင် သတ်မှတ်ထားသော စိစစ်စနစ်များကို ပြသထားပြီး ပြုပြင်ရန်လည်း ခွင့်ပြုထားပါသည်။",
	"abusefilter-blocker": "အလွဲသုံးစားမှု စိစစ်စနစ်",
	"abusefilter-blockreason": "အလွဲသုံးစားမှု စိစစ်စနစ်ဖြင့် အလိုအလျောက် ပိတ်ပင်တားဆီးလိုက်သည်။ ကိုက်ညီသောဥပဒေ၏ ဖော်ပြချက်မှာ $1",
	"right-abusefilter-modify": "အလွဲသုံးစားမှု စိစစ်စနစ်များကို ဖန်တီးရန် သို့မဟုတ် ပြုပြင်ရန်",
	"right-abusefilter-view": "အလွဲသုံးစားမှု စိစစ်စနစ်များကို ကြည့်ရန်",
	"right-abusefilter-log": "အလွဲသုံးစားမှုမှတ်တမ်းကို ကြည့်ရန်",
	"right-abusefilter-log-detail": "အလွဲသုံးစားမှု စိစစ်စနစ် အသေးစိတ်မှတ်တမ်းများအား ကြည့်ရှုခြင်း",
	"action-abusefilter-modify": "အလွဲသုံးစားမှု စိစစ်စနစ်များကို ပြုပြင်ရန်",
	"action-abusefilter-view": "အလွဲသုံးစားမှု စိစစ်စနစ်များကို ကြည့်ရန်",
	"action-abusefilter-log": "အလွဲသုံးစားမှုမှတ်တမ်းကို ကြည့်ရန်",
	"abusefilter-log-summary": "ဤမှတ်တမ်းသည် စိစစ်မှုများက ဖမ်းမိသော လုပ်ဆောင်ချက်အားလုံး၏စာရင်းကို ပြသပေးသည်။",
	"abusefilter-log-search": "အလွဲသုံးစားမှု မှတ်တမ်းကိုကြည့်ရန်",
	"abusefilter-log-search-user": "အသုံးပြုသူ:",
	"abusefilter-log-search-group": "စိစစ်မှု အုပ်စု:",
	"abusefilter-log-search-group-any": "မည်သည့်အရာမဆို",
	"abusefilter-log-search-filter": "စိစစ် အိုင်ဒီများ:",
	"abusefilter-log-search-title": "ခေါင်းစဉ်:",
	"abusefilter-log-search-wiki": "ဝီကီ",
	"abusefilter-log-search-impact": "သက်ရောက်မှု:",
	"abusefilter-log-search-impact-all": "ဆောင်ရွက်ချက်များ အားလုံး",
	"abusefilter-log-search-impact-saved": "သိမ်းပြီးသော ပြောင်းလဲမှုများသာ",
	"abusefilter-log-search-impact-not-saved": "သိမ်းထားသော ပြောင်းလဲမှုများ မပါဘဲ",
	"abusefilter-log-search-entries-label": "မြင်နိုင်မှု:",
	"abusefilter-log-search-action-label": "အစပျိုး လုပ်ဆောင်ချက်:",
	"abusefilter-log-search-action-other": "အခြား",
	"abusefilter-log-search-action-any": "မည်သည့်အရာမဆို",
	"abusefilter-log-search-action-taken-label": "လုပ်ဆောင်ချက် ဆောင်ရွက်ပြီး:",
	"abusefilter-log-search-action-taken-any": "မည်သည့်အရာမဆို",
	"abusefilter-log-search-submit": "ရှာဖွေရန်",
	"abusefilter-log-detailedentry-local": "စိစစ်မှု $1",
	"abusefilter-log-detailslink": "အသေးစိတ်",
	"abusefilter-log-diff": "ကွဲပြားမှု",
	"abusefilter-log-details-val": "တန်ဖိုး",
	"abusefilter-log-details-checkuser": "စုံစမ်းစစ်ဆေးသူ",
	"abusefilter-log-noactions": "အမည်ညွှန်းမရှိ",
	"abusefilter-log-linkoncontribs": "အလွဲသုံးစားပြုမှု မှတ်တမ်း",
	"abusefilter-log-linkoncontribs-text": "{{GENDER:$1|ဤအသုံးပြုသူ}} အတွက် အလွဲသုံးစားမှု မှတ်တမ်း",
	"abusefilter-log-linkonhistory": "အလွဲသုံးစားမှု မှတ်တမ်းကို ကြည့်ရန်",
	"abusefilter-log-linkonhistory-text": "ဤစာမျက်နှာအတွက် အလွဲသုံးစားမှုမှတ်တမ်းကို ကြည့်ရန်",
	"abusefilter-log-linkonundelete": "အလွဲသုံးစားမှု မှတ်တမ်းကို ကြည့်ရန်",
	"abusefilter-log-linkonundelete-text": "ဤစာမျက်နှာအတွက် အလွဲသုံးစားမှုမှတ်တမ်းကို ကြည့်ရန်",
	"abusefilter-log-hide-reason": "အ​ကြောင်း​ပြ​ချက်:",
	"abusefilter-log-hide-reason-other": "အခြားသော/နောက်ထပ် အကြောင်းပြချက် -",
	"abusefilter-log-hide-show": "ပြသရန်",
	"abusefilter-log-hide-hide": "ဝှက်ရန်",
	"abusefilter-log-entry-suppress": "$1 က $3 ကို {{GENDER:$2|ဝှက်ခဲ့သည်}}",
	"log-action-filter-abusefilter": "စိစစ်မှု အပြောင်းအလဲ အမျိုးအစား:",
	"log-action-filter-abusefilter-create": "စိစစ်မှုအသစ် ဖန်တီးခြင်း",
	"log-action-filter-abusefilter-modify": "စိစစ်မှု ပြုပြင်ပြောင်းလဲခြင်း",
	"abusefilter-list": "စိစစ်မှုများ အားလုံး",
	"abusefilter-list-id": "စိစစ်မှု အိုင်ဒီ",
	"abusefilter-list-status": "အခြေအနေ",
	"abusefilter-list-public": "အများကြည့် ဖော်ပြချက်",
	"abusefilter-list-consequences": "အကျိုးဆက်များ",
	"abusefilter-list-visibility": "မြင်နိုင်မှု",
	"abusefilter-list-hitcount": "ထိမှန်မှု ကြိမ်ရေ",
	"abusefilter-list-limit": "စာမျက်နှာအလိုက် အရေအတွက်",
	"abusefilter-list-lastmodified": "နောက်ဆုံး ပြုပြင်မှု",
	"abusefilter-list-group": "စိစစ်မှု အုပ်စု",
	"abusefilter-hidden": "ပုဂ္ဂလိက",
	"abusefilter-unhidden": "အများကြည့်",
	"abusefilter-enabled": "လုပ်ခွင့်ပြုထားပြီး",
	"abusefilter-deleted": "ဖျက်ပြီး",
	"abusefilter-disabled": "ပိတ်ထားပြီး",
	"abusefilter-hitcount": "$1 {{PLURAL:$1|ထိမှန်ချက်|ထိမှန်ချက်များ}}",
	"abusefilter-new": "စိစစ်မှုအသစ်တစ်ခု ဖန်တီးရန်",
	"abusefilter-import-button": "စိစစ်မှုစနစ် တင်သွင်းရန်",
	"abusefilter-return": "စိစစ်မှု စီမံခန့်ခွဲရေးသို့ ပြန်သွားရန်",
	"abusefilter-status-global": "ဂလိုဘယ်",
	"abusefilter-list-options": "ရှာဖွေမှု ရွေးချယ်စရာများ",
	"abusefilter-list-options-deleted": "ဖျက်ထားသော စိစစ်မှုများ:",
	"abusefilter-list-options-deleted-only": "ဖျက်ထားသော စိစစ်မှုများကိုသာ ပြရန်",
	"abusefilter-list-options-deleted-hide": "ဖျက်ထားသော စိစစ်မှုများကို ဝှက်ရန်",
	"abusefilter-list-options-deleted-show": "ဖျက်ထားသော စိစစ်မှုများ အပါဝင်",
	"abusefilter-list-options-scope": "စိစစ်မှုများကို ပြရန်:",
	"abusefilter-list-options-scope-local": "ဒေသခံ စည်းမျဉ်းများသာ",
	"abusefilter-list-options-scope-global": "ဂလိုဘယ် စည်းမျဉ်းများသာ",
	"abusefilter-list-options-scope-all": "ဒေသခံနှင့် ဂလိုဘယ် စည်းမျဉ်းများ",
	"abusefilter-list-options-further-options": "ထပ်ပိုး ရွေးချယ်စရာများ:",
	"abusefilter-list-options-hidedisabled": "ဖျက်ထားသော စိစစ်မှုများကို ဝှက်ရန်",
	"abusefilter-list-options-hideprivate": "ပုဂ္ဂလိက စိစစ်မှုများကို ဝှက်ထားရန်",
	"abusefilter-list-options-searchfield": "စည်းမျဉ်းများအတွင်း ရှာဖွေရန်:",
	"abusefilter-list-options-searchoptions": "ရှာဖွေရေး နည်းလမ်း:",
	"abusefilter-list-options-submit": "မွမ်းမံ",
	"abusefilter-tools-reautoconfirm-user": "အသုံးပြုသူ:",
	"abusefilter-status": "နောက်ဆုံး $1 {{PLURAL:$1|လုပ်ဆောင်ချက်|လုပ်ဆောင်ချက်များ}}ထဲတွင် $2 ($3%) သည် $4 ၏ ကန့်သတ်ချက်အခြေနေသို့{{PLURAL:$2|ရောက်ရှိခဲ့|ရောက်ရှိခဲ့ကြ}}ပြီး $5 ($6%) သည် လက်ရှိပြုလုပ်ခွင့်ပေးထားသောစိစစ်မှုများထဲမှ အနည်းဆုံးတစ်ခုနှင့် {{PLURAL:$5|ကိုက်ညီ|ကိုက်ညီကြ}}သည်။",
	"abusefilter-edit": "အလွဲသုံးစားမှု စိစစ်စနစ်ကို တည်းဖြတ်နေသည်",
	"abusefilter-edit-subtitle": "စိစစ်မှုစနစ် $1 ကို တည်းဖြတ်နေသည်",
	"abusefilter-edit-subtitle-new": "စိစစ်မှုစနစ်ကို ဖန်တီးနေသည်",
	"abusefilter-edit-token-not-match": "တည်းဖြတ်မှု မသိမ်းဆည်းခဲ့ပါ။ ကျေးဇူးပြု၍ ထပ်မံသိမ်းဆည်းပါ။",
	"abusefilter-edit-status-label": "စာရင်းအင်း:",
	"abusefilter-edit-status": "နောက်ဆုံး $1 {{PLURAL:$1|လုပ်ဆောင်ချက်|လုပ်ဆောင်ချက်များ}}ထဲတွင် ဤစိစစ်မှုသည် $2 ($3%) နှင့် ကိုက်ညီသည်။ ပျမ်းမျှအားဖြင့် မောင်းနှင်ချိန်မှာ $4 မီလီစက္ကန့်ဖြစ်ပြီး အခြေနေကန့်သတ်ချက်၏ {{PLURAL:$5|အခြေနေ}} $5 ခုကို သုံးစွဲသည်။",
	"abusefilter-edit-new": "စိစစ်မှုစနစ် အသစ်",
	"abusefilter-edit-save": "စိစစ်မှုစနစ်ကို သိမ်းရန်",
	"abusefilter-edit-id": "စိစစ်မှု အိုင်ဒီ:",
	"abusefilter-edit-switch-editor": "အယ်ဒီတာသို့ ပြောင်းရန်",
	"abusefilter-edit-description": "ဖော်ပြချက်:\n:''(လူတိုင်း ကြည့်ရှုနိုင်)''",
	"abusefilter-edit-field-description": "ဖော်ပြချက်",
	"abusefilter-edit-group": "စိစစ်မှု အုပ်စု:",
	"abusefilter-edit-enabled": "ဤစီစစ်မှုကို လုပ်ခွင့်ပြုမည်",
	"abusefilter-edit-deleted": "ဖျက်ပြီးကြောင်း မှတ်သားရန်",
	"abusefilter-edit-hidden": "ဤစိစစ်မှုစနစ်၏အသေးစိတ်ကို လူမြင်ကွင်းမှ ဝှက်ထားရန်",
	"abusefilter-edit-global": "ဂလိုဘယ် စိစစ်မှု",
	"abusefilter-edit-rules": "အခြေနေများ:",
	"abusefilter-edit-field-conditions": "အခြေနေများ",
	"abusefilter-edit-notes": "မှတ်စုများ:",
	"abusefilter-edit-lastmod": "နောက်ဆုံးပြုပြင်ခဲ့သော စိစစ်မှုစနစ်-",
	"abusefilter-edit-lastmod-text": "$2 မှ $1 တွင် ပြုပြင်ခဲ့သည်",
	"abusefilter-edit-hitcount": "စိစစ်မှုနှင့် ထိမှန်ချက်များ-",
	"abusefilter-edit-consequences": "ကိုက်ညီပါက လုပ်ဆောင်ချက်များ ပြုလုပ်ရန်",
	"abusefilter-edit-throttle-period": "အချန်အပိုင်းအခြား (စက္ကန့်ဖြင့်):",
	"abusefilter-edit-throttle-groups-help": "$1 ကိုကြည့်ပါ။",
	"abusefilter-throttle-ip": "အိုင်ပီလိပ်စာ",
	"abusefilter-throttle-user": "အသုံးပြုသူ အကောင့်",
	"abusefilter-throttle-editcount": "တည်းဖြတ်မှု အရေအတွက်",
	"abusefilter-throttle-site": "ဆိုဒ်တစ်ခုလုံး",
	"abusefilter-throttle-page": "စာမျက်နှာ",
	"abusefilter-throttle-none": "(ဗလာ)",
	"abusefilter-edit-warn-other": "အခြားမက်ဆေ့",
	"abusefilter-edit-warn-actions": "ဆောင်ရွက်ချက်များ",
	"abusefilter-edit-disallow-other": "အခြားမက်ဆေ့",
	"abusefilter-edit-disallow-actions": "ဆောင်ရွက်ချက်များ",
	"abusefilter-block-anon": "အမည်မသိ အသုံးပြုသူများကို ပိတ်ပင်တားဆီးရန်",
	"abusefilter-edit-main": "စိစစ်မှုစနစ် ပါရာမီတာများ",
	"abusefilter-edit-done-subtitle": "စိစစ်စနစ် ပြင်ဆင်ခဲ့သည်",
	"abusefilter-edit-done": "[[Special:AbuseFilter/$1|စိစစ်မှုစနစ် $3]] သို့ [[Special:AbuseFilter/history/$1/diff/prev/$2|သင်၏ပြောင်းလဲချက်များကို]] သိမ်းဆည်းလိုက်ပါပြီ။",
	"abusefilter-edit-viewhistory": "ဤစိစစ်မှု၏ ရာဇဝင်အား ကြည့်ရှုရန်",
	"abusefilter-edit-history": "ရာဇဝင်:",
	"abusefilter-edit-tools": "ကိရိယာများ:",
	"abusefilter-edit-notallowed": "အလွဲသုံးစားမှုစီစစ်စနစ်အား ဖန်တီးရန် သို့မဟုတ် ပြင်ဆင်ဆင်ရန် ခွင့်ပြုချက် မရှိပါ",
	"abusefilter-edit-notallowed-global": "ဂလိုဘယ်အလွဲသုံးစားမှုစီစစ်စနစ်အား ဖန်တီးရန် သို့မဟုတ် ပြင်ဆင်ဆင်ရန် ခွင့်ပြုချက် မရှိပါ",
	"abusefilter-edit-invalid-warn-message": "သတိပေးချက်မက်ဆေ့ကို ကွက်လပ်မချန်ထားရပါ။",
	"abusefilter-edit-invalid-disallow-message": "ခွင့်မပြုမက်ဆေ့ကို ကွက်လပ်မချန်ထားရပါ။",
	"abusefilter-edit-builder-vars-action": "ဆောင်ရွက်ချက်",
	"abusefilter-edit-builder-vars-newsize": "စာမျက်နှာသစ် အရွယ်အစား",
	"abusefilter-edit-builder-vars-oldsize": "စာမျက်နှာဟောင်း အရွယ်အစား",
	"abusefilter-edit-builder-vars-old-content-model": "မာတိကာမော်ဒယ် အဟောင်း",
	"abusefilter-edit-builder-vars-new-content-model": "မာတိကာမော်ဒယ် အသစ်",
	"abusefilter-edit-builder-vars-summary": "တည်းဖြတ်မှုအကျဉ်းချုပ်/အကြောင်းပြချက်",
	"abusefilter-edit-builder-vars-page-id": "စာမျက်နှာ အိုင်ဒီ",
	"abusefilter-edit-builder-vars-page-prefixedtitle": "စာမျက်နှာခေါင်းစဉ် အပြည့်အစုံ",
	"abusefilter-edit-builder-vars-page-age": "စာမျက်နှာ သက်တမ်း (စက္ကန့်ဖြင့်)",
	"abusefilter-edit-builder-vars-user-editcount": "အသုံးပြုသူ၏ တည်းဖြတ်မှုအရေအတွက်",
	"abusefilter-edit-builder-vars-user-age": "အသုံးပြုအကောင့်သူ၏ သက်တမ်း",
	"abusefilter-edit-builder-vars-user-name": "အသုံးပြုသူ၏ အမည်",
	"abusefilter-edit-builder-vars-restrictions-edit": "စာမျက်နှာ၏ ကာကွယ်မှုအဆင့်ကို ပြင်ဆင်ရန်",
	"abusefilter-edit-builder-vars-restrictions-move": "စာမျက်နှာ၏ ကာကွယ်မှုအဆင့်ကို ရွေ့ပြောင်းရန်",
	"abusefilter-edit-builder-vars-restrictions-create": "စာမျက်နှာ၏ ကာကွယ်မှုကို ဖန်တီးရန်",
	"abusefilter-filter-log": "လတ်တလော စိစစ်မှုစနစ် အပြောင်းအလဲများ",
	"abusefilter-history": "အလွဲသုံးစားမှု စိစစ်စနစ် #$1 အတွက် ပြောင်းလဲမှုရာဇဝင်",
	"abusefilter-history-foruser": "$1 အလိုက် ပြောင်းလဲမှုများ",
	"abusefilter-history-hidden": "ဝှက်",
	"abusefilter-history-enabled": "လုပ်ခွင့်ပြုထားပြီး",
	"abusefilter-history-global": "ဂလိုဘယ်",
	"abusefilter-history-timestamp": "အချိန်",
	"abusefilter-history-user": "အသုံးပြုသူ",
	"abusefilter-history-public": "အများကြည့် စိစစ်မှုစနစ် ဖော်ပြချက်",
	"abusefilter-history-filter": "စိစစ်မှု စည်းမျဉ်း",
	"abusefilter-history-comments": "မှတ်ချက်များ",
	"abusefilter-history-actions": "ဆောင်ရွက်ချက်များ",
	"abusefilter-history-backedit": "စီစစ်မှုအယ်ဒီတာသို့ ပြန်သွားရန်",
	"abusefilter-history-deleted": "ဖျက်ပြီးပြီ",
	"abusefilter-history-filterid": "စိစစ်မှု",
	"abusefilter-history-select-legend": "ရှာဖွေမှုကို သန့်စင်ရန်",
	"abusefilter-history-select-user": "အသုံးပြုသူ :",
	"abusefilter-history-select-filter": "စိစစ်မှု အိုင်ဒီ:",
	"abusefilter-history-select-submit": "သန့်စင်ရန်",
	"abusefilter-history-diff": "အပြောင်းအလဲများ",
	"abusefilter-action-tag": "စာတွဲ",
	"abusefilter-action-throttle": "ဖမ်းချုပ်",
	"abusefilter-action-warn": "သတိပေး",
	"abusefilter-action-blockautopromote": "အလိုအလျောက်အရောင်းမြှင့်တင်ခြင်းကို တားဆီး",
	"abusefilter-action-block": "ပိတ်ပင်",
	"abusefilter-action-degroup": "အုပ်စုများမှ ဖယ်ရှား",
	"abusefilter-action-disallow": "ခွင့်မပြု",
	"abusefilter-revert-periodstart": "ကာလ စတင်:",
	"abusefilter-revert-periodend": "ကာလ ပြီးဆုံး",
	"abusefilter-revert-search": "လုပ်ဆောင်ချက်များ ရွေးချယ်ရန်",
	"abusefilter-revert-filter": "စိစစ်မှု အိုင်ဒီ:",
	"abusefilter-revert-confirm": "အတည်ပြု",
	"abusefilter-revert-reasonfield": "အ​ကြောင်း​ပြ​ချက်:",
	"abusefilter-test-legend": "စီစစ်မှု စမ်းသပ်ခြင်း",
	"abusefilter-test-submit": "စမ်းသပ်ရန်",
	"abusefilter-test-load": "ဝန်ဆွဲတင်",
	"abusefilter-test-user": "အသုံးပြုသူအလိုက် ပြောင်းလဲမှုများ:",
	"abusefilter-test-nobots": "ဘော့ တည်းဖြတ်မှုများကို ဝှက်ရန်",
	"abusefilter-test-period-start": "ပြောင်းလဲမှုများ လုပ်ဆောင်ပြီးနောက်:",
	"abusefilter-test-period-end": "ပြောင်းလဲမှုများ မလုပ်ဆောင်ခင်:",
	"abusefilter-test-action": "ဆောင်ရွက်ချက် အမျိုးအစား:",
	"abusefilter-test-search-type-all": "ဆောင်ရွက်ချက်များ အားလုံး",
	"abusefilter-test-search-type-edit": "တည်းဖြတ်မှုများ",
	"abusefilter-test-search-type-move": "ရွေ့ပြောင်းမှုများ",
	"abusefilter-test-search-type-delete": "ဖျက်ပစ်ခြင်းများ",
	"abusefilter-test-search-type-upload": "ဖိုင်တင်ခြင်းများ",
	"abusefilter-test-search-type-createaccount": "အကောင့်ဖန်တီးသူမှုများ",
	"abusefilter-changeslist-examine": "စစ်ဆေး",
	"abusefilter-examine": "သီးသန့်ပြောင်းလဲမှုများကို စစ်ဆေးရန်",
	"abusefilter-examine-intro": "ဤစာမျက်နှာသည် သီးသန့်အပြောင်းအလဲအတွက် အလွဲသုံးစားမှု စိစစ်စနစ်မှ ထုတ်ပြန်သည့် ပြောင်းလဲနိုင်သောအကြောင်းအရာများကို စစ်ဆေးရန်နှင့် စမ်းသပ်ရန် ခွင့်ပြုသည်။",
	"abusefilter-examine-legend": "ပြောင်းလဲမှုများကို ရွေးပါ",
	"abusefilter-examine-submit": "ရှာဖွေရန်",
	"abusefilter-examine-test-button": "စိစစ်မှုစနစ်ကို စမ်းသပ်ရန်",
	"abusefilter-examine-nomatch": "ဤပြောင်းလဲချက်သည် စိစစ်စနစ်နှင့် မကိုက်ညီခဲ့ပါ။",
	"abusefilter-topnav": "'''အလွဲသုံးစား စိစစ်မှု အညွှန်း'''",
	"abusefilter-topnav-home": "ပင်မ",
	"abusefilter-topnav-recentchanges": "လတ်တလော စိစစ်မှုစနစ် အပြောင်းအလဲများ",
	"abusefilter-topnav-examine": "ယခင်တည်းဖြတ်မှုများကို စစ်ဆေးရန်",
	"abusefilter-topnav-log": "အလွဲသုံးစားပြုမှု မှတ်တမ်း",
	"abusefilter-topnav-tools": "အပြစ်ရှာ ကိရိယာများ",
	"abusefilter-log-name": "အလွဲသုံးစားမှု စိစစ်စနစ် မှတ်တမ်း",
	"abusefilter-log-header": "ဤမှတ်တမ်းသည် စိစစ်မှုစနစ်ရှိ ပြုလုပ်ထားသော ပြောင်းလဲမှုများ၏ အကျဉ်းချုပ်ကို ဖော်ပြပေးသည်။ အသေးစိတ် ပြည့်စုံစွာကြည့်လိုပါက လတ်တလော စိစစ်မှု အပြောင်းအလဲများ [[Special:AbuseFilter/history|စာရင်း]]ကို ကြည့်ပါ။",
	"abusefilter-logentry-create": "$4 ($5) ကို $1 က {{GENDER:$2|ဖန်တီးခဲ့သည်}}",
	"abusefilter-logentry-modify": "$4 ($5) ကို $1 က {{GENDER:$2|ပြုပြင်ခဲ့သည်}}",
	"abusefilter-log-noresults": "မည်သည့်ရလဒ်မှ မရှိပါ",
	"abusefilter-diff-title": "ဗားရှင်းများကြား ကွဲပြားမှုများ",
	"abusefilter-diff-version": "$1 မှ $2 {{GENDER:$3|ပြုလုပ်သော}} ဗားရှင်းဖြစ်သည်",
	"abusefilter-diff-info": "အခြေခံသတင်းအချက်အလက်",
	"abusefilter-diff-pattern": "စီစစ်မှုအခြေနေများ",
	"abusefilter-diff-backhistory": "စိစစ်မှုရာဇဝင်သို့ ပြန်သွားရန်",
	"abusefilter-diff-prev": "ပိုဟောင်းသော ပြောင်းလဲမှု",
	"abusefilter-diff-next": "ပိုသစ်သော ပြောင်းလဲမှု",
	"abusefilter-group-default": "နဂိုအတိုင်း",
	"abusefilter-log-ip-not-available": "မရရှိနိုင်ပါ",
	"notification-link-text-show-filter": "စိစစ်မှုကို ပြရန်"
}
